/* Cancel button */
"Cancel" = "Annuler";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Épaissir";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Épaissir le tracé";

/* OK button */
"OK" = "OK";

